﻿.arrowButton {
    background-image: url(../images/template/searchBtn.png) !important;
    border: none !important;
    background-color: transparent;
    width: 29px;
    height: 30px;
    background-position: center center;
    background-repeat: no-repeat;
}

.greenButton a, .greenButton, a.greenButton {
    display: inline-block;
    background-color: #A8C145;
    padding: 15px 10px;
    font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #fff !important;
    font-size: 22px;
    border-radius: 8px;
    text-align: center;
}

    .greenButton a:hover, .greenButton:hover {
        cursor: pointer;
        background-color: rgb(137, 158, 54);
        color: white;
    }

.orangeButton a, .orangeButton, a.orangeButton {
    display: inline-block;
    background-color: #F9A11D;
    padding: 15px 10px;
    font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #fff !important;
    font-size: 22px;
    border-radius: 8px;
    text-align: center;
}

    .orangeButton a:hover, .orangeButton:hover {
        color: white;
        cursor: pointer;
        background-color: rgb(223, 142, 20);
    }
	
	.blueButton a, .blueButton {
    display: inline-block;
    background-color: #04BDCD;
    padding: 15px 10px;
    font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: white;
    font-size: 22px;
    border-radius: 8px;
    text-align: center;
}

 .blueButton a:hover, .blueButton:hover {
        color: white;
        cursor: pointer;
        background-color: rgb(3, 169, 184);
    }

    .yellowButton a:hover, .yellowButton:hover {
        color: white;
        cursor: pointer;
        background-color: rgb(230, 183, 7);
    }
	
	.yellowButton a, .yellowButton {
    display: inline-block;
    background-color: #FFCB05;
    padding: 15px 10px;
    font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: white;
    font-size: 22px;
    border-radius: 8px;
    text-align: center;
}

   

/*Special Buttons*/

 

.namc_Button, a.namc_Button {
    display: inline-block;
    font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: white!important;
	text-decoration: none!important;
}

.namc_Button:hover, a.namc_Button:hover {
    color: white!important;
    cursor: pointer;
}

@media only screen and (min-width : 1100px) {

}